.version.index /* version checker */
{
	color: #0000F0;
	background-color: #7A033C;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 811px;
	min-height: 475px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 75px 5px 74px;
}

#u124
{
	z-index: 2;
	width: 310px;
	margin-left: 251px;
	position: relative;
}

#ppu105
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 36px;
}

#u105
{
	z-index: 9;
	position: relative;
	width: 89px;
	margin-right: -10000px;
	background: url("../images/u105_states.png") no-repeat 0px 0px;
}

#u105_states
{
	height: 30px;
	width: 89px;
	vertical-align: top;
}

#u105:hover #u105_states
{
	background: url("../images/u105_states-r.png") no-repeat 0px 0px;
}

#u105:active #u105_states
{
	background: url("../images/u105_states-m.png") no-repeat 0px 0px;
}

#u130-4
{
	z-index: 12;
	width: 9px;
	min-height: 30px;
	color: #7E0905;
	line-height: 30px;
	font-size: 25px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u131
{
	z-index: 17;
	position: relative;
	width: 104px;
	margin-right: -10000px;
	left: 98px;
	background: url("../images/u131_states.png") no-repeat 0px 0px;
}

#u131_states
{
	height: 30px;
	width: 104px;
	vertical-align: top;
}

#u131:hover #u131_states
{
	background: url("../images/u131_states-r.png") no-repeat 0px 0px;
}

#u131:active #u131_states
{
	background: url("../images/u131_states-m.png") no-repeat 0px 0px;
}

#u132-4
{
	z-index: 20;
	width: 9px;
	min-height: 30px;
	color: #7E0905;
	line-height: 30px;
	font-size: 25px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u133
{
	z-index: 25;
	position: relative;
	width: 161px;
	margin-right: -10000px;
	left: 211px;
	background: url("../images/u133_states.png") no-repeat 0px 0px;
}

#u133_states
{
	height: 30px;
	width: 161px;
	vertical-align: top;
}

#u133:hover #u133_states
{
	background: url("../images/u133_states-r.png") no-repeat 0px 0px;
}

#u133:active #u133_states
{
	background: url("../images/u133_states-m.png") no-repeat 0px 0px;
}

#u134-4
{
	z-index: 28;
	width: 9px;
	min-height: 30px;
	color: #7E0905;
	line-height: 30px;
	font-size: 25px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 374px;
}

#u135
{
	z-index: 33;
	position: relative;
	width: 230px;
	margin-right: -10000px;
	left: 381px;
	background: url("../images/u135_states.png") no-repeat 0px 0px;
}

#u135_states
{
	height: 30px;
	width: 230px;
	vertical-align: top;
}

#u135:hover #u135_states
{
	background: url("../images/u135_states-r.png") no-repeat 0px 0px;
}

#u135:active #u135_states
{
	background: url("../images/u135_states-m.png") no-repeat 0px 0px;
}

#u136-4
{
	z-index: 4;
	width: 546px;
	min-height: 19px;
	color: #900C10;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
	margin-left: 133px;
	margin-top: 35px;
	position: relative;
}

#pu158
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 36px;
}

#u158
{
	z-index: 40;
	width: 220px;
	height: 220px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: #FFFFFF url("../images/icarus-music-store.png") no-repeat center center;
}

#u158:hover
{
	border-color: #106AB2;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background: #ABCAE4 url("../images/icarus-music-store-u584-r-fr.png") no-repeat center center;
	background-color: rgba(16, 106, 178, 0.35);
}

#u158:active
{
	border-color: #900C10;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background: #D8A9AB url("../images/icarus-music-store-u584-r-fr.png") no-repeat center center;
	background-color: rgba(144, 12, 16, 0.35);
}

#u162
{
	z-index: 41;
	width: 220px;
	height: 220px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 288px;
	background: #FFFFFF url("../images/icarus-music-noticias.png") no-repeat center center;
}

#u162:hover
{
	border-color: #106AB2;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background: #ABCAE4 url("../images/icarus-music-noticias-u586-r-fr.png") no-repeat center center;
	background-color: rgba(16, 106, 178, 0.35);
}

#u162:active
{
	border-color: #900C10;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background: #D8A9AB url("../images/icarus-music-noticias-u586-r-fr.png") no-repeat center center;
	background-color: rgba(144, 12, 16, 0.35);
}

#u169
{
	z-index: 42;
	width: 220px;
	height: 220px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 578px;
	background: #FFFFFF url("../images/icarus-music-recitales.png") no-repeat center center;
}

#u169:hover
{
	border-color: #106AB2;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background: #ABCAE4 url("../images/icarus-music-recitales-u169-r-fr.png") no-repeat center center;
	background-color: rgba(16, 106, 178, 0.35);
}

#u169:active
{
	border-color: #900C10;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background: #D8A9AB url("../images/icarus-music-recitales-u169-r-fr.png") no-repeat center center;
	background-color: rgba(144, 12, 16, 0.35);
}

#pu157-4
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 16px;
}

#u157-4
{
	z-index: 36;
	width: 223px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 3px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u157-4:hover
{
	background-color: #900C10;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u157-4:active
{
	background-color: #106AB2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u176-4
{
	z-index: 43;
	width: 222px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 3px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u176-4:hover
{
	background-color: #900C10;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u176-4:active
{
	background-color: #106AB2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u177-4
{
	z-index: 47;
	width: 222px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 3px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#u177-4:hover
{
	background-color: #900C10;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u177-4:active
{
	background-color: #106AB2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#pu178-4
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: -1px;
}

#u178-4
{
	z-index: 51;
	width: 141px;
	min-height: 3px;
	color: #900C10;
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u181-4
{
	z-index: 55;
	width: 219px;
	min-height: 16px;
	color: #900C10;
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 251px;
}

#u186-4
{
	z-index: 59;
	width: 156px;
	min-height: 3px;
	color: #900C10;
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 571px;
}

#ppu339
{
	width: 0.01px;
	margin-left: 232px;
	margin-top: 41px;
}

#u339
{
	z-index: 88;
	position: relative;
	width: 37px;
	margin-right: -10000px;
	background: url("../images/icarus-music-facebook-u339_states.png") no-repeat 0px 0px;
}

#u339_states
{
	height: 37px;
	width: 37px;
	vertical-align: top;
}

#u339:hover #u339_states
{
	background: url("../images/u339_states-r.png") no-repeat 0px 0px;
}

#u339:active #u339_states
{
	background: url("../images/u339_states-m.png") no-repeat 0px 0px;
}

#u364
{
	z-index: 99;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 52px;
}

#u364:hover
{
	background-color: #9FC3E0;
	background-color: rgba(16, 106, 178, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(16, 106, 178, 0.4);
}

#u333
{
	z-index: 85;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u333:hover
{
	background-color: #9FC3E0;
	background-color: rgba(16, 106, 178, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(16, 106, 178, 0.4);
}

#u349
{
	z-index: 93;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u349:hover
{
	background-color: #9FC3E0;
	background-color: rgba(16, 106, 178, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(16, 106, 178, 0.4);
}

#u349:active
{
	background-color: #D29D9F;
	background-color: rgba(144, 12, 16, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(144, 12, 16, 0.4);
}

#u364_img:hover,#u333_img:hover,#u349_img:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u344
{
	z-index: 91;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u344:hover
{
	background-color: #9FC3E0;
	background-color: rgba(16, 106, 178, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(16, 106, 178, 0.4);
}

#u344:active
{
	background-color: #D29D9F;
	background-color: rgba(144, 12, 16, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(144, 12, 16, 0.4);
}

#u349_img:active,#u344_img:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u359
{
	z-index: 97;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u359:hover
{
	background-color: #9FC3E0;
	background-color: rgba(16, 106, 178, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(16, 106, 178, 0.4);
}

#u359:active
{
	background-color: #D29D9F;
	background-color: rgba(144, 12, 16, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(144, 12, 16, 0.4);
}

#u344_img:active,#u359_img:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u354
{
	z-index: 95;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u354:hover
{
	background-color: #9FC3E0;
	background-color: rgba(16, 106, 178, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(16, 106, 178, 0.4);
}

#u354:active
{
	background-color: #D29D9F;
	background-color: rgba(144, 12, 16, 0.4);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(144, 12, 16, 0.4);
}

#u364:hover .clip_frame,#u333:hover .clip_frame,#u349:hover .clip_frame,#u349:active .clip_frame,#u344:hover .clip_frame,#u344:active .clip_frame,#u359:hover .clip_frame,#u359:active .clip_frame,#u354:hover .clip_frame,#u354:active .clip_frame
{
	-webkit-border-radius: 50px 50px 50px 50px;
}

#u359_img:active,#u354_img:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u354_img:active
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u658
{
	z-index: 63;
	width: 811px;
	padding-bottom: 0px;
	margin-top: 41px;
	position: relative;
}

#u189
{
	z-index: 64;
	width: 811px;
	height: 3px;
	border-color: #000000;
	background-color: #BFBFBF;
	position: relative;
}

#pu192-4
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 4px;
}

#u192-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u194
{
	z-index: 70;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u303
{
	z-index: 78;
	width: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 267px;
}

#u293
{
	z-index: 74;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 357px;
}

#u293:hover
{
	background-color: #900C10;
	margin: 3px -10000px 0px 0px;
}

#u293:active
{
	background-color: #106AB2;
	margin: 3px -10000px 0px 0px;
}

#u298
{
	z-index: 76;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 454px;
}

#u298:hover
{
	background-color: #900C10;
	margin: 8px -10000px 0px 0px;
}

#u298:active
{
	background-color: #106AB2;
	margin: 8px -10000px 0px 0px;
}

#u287
{
	z-index: 72;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 552px;
}

#u308
{
	z-index: 80;
	width: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 597px;
}

#u317
{
	z-index: 82;
	width: 118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 663px;
}

#u191
{
	z-index: 65;
	width: 811px;
	height: 3px;
	border-color: #000000;
	background-color: #BFBFBF;
	margin-top: 3px;
	position: relative;
}

#u654
{
	z-index: 84;
	width: 100px;
	min-height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 356px;
	margin-top: 40px;
	position: relative;
}

#u667-4
{
	z-index: 101;
	width: 431px;
	min-height: 25px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 190px;
	margin-top: 32px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

